Log in

GIMP 2.7.x < 2.8

  • 25 Oct '11

Taigi, nors dar mėnuo iki oficialaus Gimp 2.8 išleidimo, jau galima įsidiegti 2.7.x versiją, kuri netrukus ir taps 2.8.
Taigi norintiems tereikia prisidėti šį repository:

sudo add-apt-repository ppa:matthaeus123/mrw-gimp-svn
sudo apt-get update
sudo apt-get upgrade

P.S. Šiuo metu atsinaujino iki 2.7.4

  • 30 Apr '12

Gimp 2.8 RC1:

To install Gimp 2.8 rc-1 on Ubuntu 12.04 Precise open Terminal (Press Ctrl+Alt+T) and copy the following commands in the Terminal:

sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt-get update
sudo apt-get install gimp

To install Gimp 2.8 rc-1 on Ubuntu 11.10 Oneiric/Linux Mint 12 open Terminal (Press Ctrl+Alt+T) and copy the following commands in the Terminal:

sudo apt-get install libgdk-pixbuf2.0-0
sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt-get update
sudo apt-get upgrade
sudo apt-get install gimp

Install Resynthesizer Plugin with following command (It is not from above PPA):

sudo apt-get install gimp-resynthesizer

  • 3 May '12

Išėjo GIMP 2.8:
http://www.webupd8.org/2012/05/gimp-28- ... e-for.html

If you've install the GIMP Plugin Registry package, remove it or else there will be some installation issues because this package hasn't been compiled with GIMP 2.8 support:
sudo apt-get remove gimp-plugin-registry

To add the PPA and install GIMP 2.8 RC1 in Ubuntu 12.04 or 11.10, use the following commands:
sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt-get update
sudo apt-get install gimp

If you're upgrading from an older GIMP version, instead of the last command above, use the following:
sudo apt-get dist-upgrade

Revert the changes (go back to GIMP 2.6.x)

If you don't want to use the GIMP 2.8 RC1 packages in the PPA above for whatever reasons, you can purge it by using the following commands:
sudo apt-get install ppa-purge
sudo ppa-purge ppa:otto-kesselgulasch/gimp

  • 3 May '12

@donatas_s rašė:
Išėjo GIMP 2.8:
http://www.webupd8.org/2012/05/gimp-28- ... e-for.html

If you've install the GIMP Plugin Registry package, remove it or else there will be some installation issues because this package hasn't been compiled with GIMP 2.8 support:
sudo apt-get remove gimp-plugin-registry

To add the PPA and install GIMP 2.8 RC1 in Ubuntu 12.04 or 11.10, use the following commands:
sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt-get update
sudo apt-get install gimp

If you're upgrading from an older GIMP version, instead of the last command above, use the following:
sudo apt-get dist-upgrade

Revert the changes (go back to GIMP 2.6.x)

If you don't want to use the GIMP 2.8 RC1 packages in the PPA above for whatever reasons, you can purge it by using the following commands:
sudo apt-get install ppa-purge
sudo ppa-purge ppa:otto-kesselgulasch/gimp

aha, išėjo tai išėjo... bet senesnės versijos ubuntu distros, tai keikiasi dėl įvairių lib'ų... ir kaip supratau, reikia upgreidint distrą bent iki 11.10... norint turėti Gimp 2.8...

  • 4 May '12

@armaturinis rašė:
aha, išėjo tai išėjo... bet senesnės versijos ubuntu distros, tai keikiasi dėl įvairių lib'ų... ir kaip supratau, reikia upgreidint distrą bent iki 11.10... norint turėti Gimp 2.8...

Jo PPA tik Ubuntu 12.04 ir 11.10 kolkas palaiko. Galima būtų mėginti kompiliuoti jei upgradinti nenori.

  • 4 May '12

Man buvo pavykę seniau beta sukonpiliuoti, bet daug paketų reikėjo naujų sukišti per prievartą.

  • 4 May '12

O tai kur vienalangis (Single Window Mode) režimas? Kažko nerandu
P.S. Radau „Langai>Vieno lango veiksena“.

eko
  • 4 May '12

Pasakykit man bukam, kaip atnaujint jau įdiegtą gimp'ą?

  • 4 May '12

@eko rašė:
Pasakykit man bukam, kaip atnaujint jau įdiegtą gimp'ą?

Įdiegti saugyklą

sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt-get update
sudo apt-get install gimp
  • 4 May '12

@Vladasl rašė:
sudo apt-get install gimp

Rašė kad jau įdiegtas...

sudo apt-get dist-upgrade
eko
  • 5 May '12

@raimeksas rašė:

@Vladasl rašė:
sudo apt-get install gimp

Rašė kad jau įdiegtas...

sudo apt-get dist-upgrade

Prieš tai gimpo nenaujino, šiandien jau naujina.

eko
  • 5 May '12

Vladai, eik langai ir ten pasirink vieno lango veiksena. Bus viskas vienam lange.

  • 5 May '12

@eko rašė:
Vladai, eik langai ir ten pasirink vieno lango veiksena. Bus viskas vienam lange.

Ačiū supratau. Lygiosios. Prastai perskaičiau. Užmėčiau akį ir neatskyriau tarp -į ir -ą.

eko
  • 6 May '12

Viskas ok. Svarbu supratom viens kitą ir pagelbėjom vienas kitam.